<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-6-16</updated>
	<feature name="HIACE">
		<mode name="MODE_DEFAULT">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">0</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">0</param>
			<param name="iLevel">2</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_DEFAULT_LRE">
			<param name="iDoLRE">1</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">0</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">0</param>
			<param name="iLevel">2</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_DEFAULT_SRE">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">0</param>
			<param name="iDoSRE">1</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">0</param>
			<param name="iLevel">2</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_IMAGE">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">1</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">1</param>
			<param name="iLevel">1</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_IMAGE_LRE">
			<param name="iDoLRE">1</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">1</param>
			<param name="iLevel">1</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_IMAGE_SRE">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">1</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">1</param>
			<param name="iLevel">1</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_VIDEO">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">1</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">3</param>
			<param name="iLevel">0</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_VIDEO_LRE">
			<param name="iDoLRE">1</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">3</param>
			<param name="iLevel">0</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_VIDEO_SRE">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">1</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">3</param>
			<param name="iLevel">0</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_GAME">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">1</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">4</param>
			<param name="iLevel">3</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_GAME_LRE">
			<param name="iDoLRE">1</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">4</param>
			<param name="iLevel">3</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_GAME_SRE">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">1</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">4</param>
			<param name="iLevel">3</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_TOP_GAME">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">1</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">4</param>
			<param name="iLevel">5</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_TOP_GAME_LRE">
			<param name="iDoLRE">1</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">4</param>
			<param name="iLevel">5</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_TOP_GAME_SRE">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">1</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">4</param>
			<param name="iLevel">5</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_TOP2_GAME">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">1</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">4</param>
			<param name="iLevel">3</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_TOP2_GAME_LRE">
			<param name="iDoLRE">1</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">4</param>
			<param name="iLevel">3</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_TOP2_GAME_SRE">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">1</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">4</param>
			<param name="iLevel">3</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_POWER_SAVING_1">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">1</param>
			<param name="iLevel">4</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_POWER_SAVING_1_LRE">
			<param name="iDoLRE">1</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">1</param>
			<param name="iLevel">4</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_POWER_SAVING_1_SRE">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">1</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">1</param>
			<param name="iLevel">4</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_POWER_SAVING_2">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">2</param>
			<param name="iLevel">4</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_POWER_SAVING_2_LRE">
			<param name="iDoLRE">1</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">2</param>
			<param name="iLevel">4</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_POWER_SAVING_2_SRE">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">1</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">2</param>
			<param name="iLevel">4</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_POWER_SAVING_3">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">3</param>
			<param name="iLevel">4</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_POWER_SAVING_3_LRE">
			<param name="iDoLRE">1</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">0</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">3</param>
			<param name="iLevel">4</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
		<mode name="MODE_POWER_SAVING_3_SRE">
			<param name="iDoLRE">0</param>
			<param name="iDoLCE">0</param>
			<param name="iDoAPLC">0</param>
			<param name="iDoFOSS">0</param>
			<param name="iDoCABC">1</param>
			<param name="iDoSRE">1</param>
			<param name="iDoHDR10">0</param>
			<param name="iMode">3</param>
			<param name="iLevel">4</param>
			<param name="ilhist_sft">0</param>
			<param name="iLaSensorSREOnTH">1000</param>
			<param name="iLaSensorLREOnTH">80</param>
			<param name="iBackLightLREOnTH">25</param>
			<param name="iGlobalHistBlackPos">16</param>
			<param name="iGlobalHistWhitePos">240</param>
			<param name="iGlobalHistBlackWeight">51</param>
			<param name="iGlobalHistWhiteWeight">51</param>
			<param name="iGlobalHistZeroCutRatio">486</param>
			<param name="iGlobalHistSlopeCutRatio">410</param>
			<param name="iDimmingFrameLRE">60</param>
			<param name="iDimmingFrameACE">60</param>
			<param name="iDimmingFrameSRE">1000</param>
			<param name="iDimmingFrameAPLC">60</param>
			<param name="iDimmingFrameHDR10">60</param>
			<param name="iDimmingFrameFOSS">60</param>
			<param name="iDimmingFrameCABC">60</param>
			<param name="chCfgName">/odm/etc/display/effect/algorithm/hdr_engine.xml</param>
		</mode>
	</feature>
</DisplayEngineConfig>

